version: 1.56.1
files:
  - url: TheiaIDE-1.56.1-mac.zip
    sha512: Z+3blH+bRZpleptCYc7FBmV4eqkS6pzwaNS1mtotnE8DB5400/DzVbv1+un7nOuTzpwtaheBV7FuGN4Ha5jO/A==
    size: 311646089
  - url: TheiaIDE.dmg
    sha512: IjBoJiHp2ktjiCQ1n4OBREqliu2j7idMMaMcWD3WX3tORJJDvBHXI+I8kjhSVVAx+TO0IUebK+vfs+hSxxlZkA==
    size: 318283201
path: TheiaIDE-1.56.1-mac.zip
sha512: Z+3blH+bRZpleptCYc7FBmV4eqkS6pzwaNS1mtotnE8DB5400/DzVbv1+un7nOuTzpwtaheBV7FuGN4Ha5jO/A==
releaseDate: '2024-12-02T13:16:28.956Z'
